import { Injectable, Injector } from '@angular/core';
import { BaseService } from 'src/app/shared/services';

@Injectable({
  providedIn: 'root'
})
export class TicketService extends BaseService {

  $mock_url = '/rule?_allow_anonymous=true';

  constructor(public injector: Injector) {
    super(injector);
  }
}
